Subject: Re: [Tigers] Tigers Digest, Vol 14, Issue 381

From: JAMES ARMSTRONG via Tigers <[email-masked]>
Date: Sat, 11 Dec 2021 14:09:31 -0500

Thanks everybody for the tips on the trunk tool fixing clips. I got some good advice and I thank you guys for it.
Jim Armstrong

Sent from my iPhone

> On Dec 11, 2021, at 2:00 PM, [email-masked] wrote:
> 
> Send Tigers mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/tigers
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Tigers digest..."
> 
> 
> Today's Topics:
> 
>   1. Re: Tiger trunks lower tool clips (Larry Mayfield)
>   2. Re: Tiger trunks lower tool clips (Jeffery Randall)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Fri, 10 Dec 2021 12:58:36 -0800
> From: "Larry Mayfield" <[email-masked]>
> To: "'JAMES ARMSTRONG'" <[email-masked]>, "'Tiger List List'"
>    <[email-masked]>
> Subject: Re: [Tigers] Tiger trunks lower tool clips
> Message-ID: <[email-masked]>
> Content-Type: text/plain;    charset="UTF-8"
> 
> Here is an overseas place 
> www.sunbeamalpinetigersspares.co.uk    which might have stuff like that.  However, make sure your heart pills are handy.  VAT taxes are killers...
> 
> How about contacting Curt Meinel?   Curt & Patti Meinel <[email-masked]>   he used to collect old Sunbeam cars as spare parts. Drop im a line and say Larry Mayfield sent you, lol.  Hopefully he is still in business. 
> 
> Larry
> Or drmayf
> World's fastest Sunbeam. Period. 
> 
> -----Original Message-----
> From: Tigers <[email-masked]> On Behalf Of JAMES ARMSTRONG via Tigers
> Sent: Thursday, December 9, 2021 7:04 PM
> To: [email-masked]
> Subject: [Tigers] Tiger trunks lower tool clips
> 
> Hello all,
> 
> I checked Rick?scatalog, and he doesn?t carry them. Does anybody know of a source for the Tiger trunk tool clips out there in British car land?
> 
> Jim Armstrong
> 
> Sent from my iPhone
> _______________________________________________
> 
> [email-masked]
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive
> 
> Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
> 
> 
> 
> 
> 
> ------------------------------
> 
> Message: 2
> Date: Fri, 10 Dec 2021 17:07:57 -0500
> From: Jeffery Randall <[email-masked]>
> To: Larry Mayfield <[email-masked]>
> Cc: JAMES ARMSTRONG <[email-masked]>, Tiger List List
>    <[email-masked]>
> Subject: Re: [Tigers] Tiger trunks lower tool clips
> Message-ID:
>    <CAGiVA4a+t0a-C37DBj1he7=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Jim,
>  Try Bob Jaarsma, I'm sure he's got'em, he's got everything else.
>  Jeff
> 
>> On Fri, Dec 10, 2021 at 3:59 PM Larry Mayfield via Tigers <
>> [email-masked]> wrote:
>> 
>> Here is an overseas place
>> www.sunbeamalpinetigersspares.co.uk    which might have stuff like that.
>> However, make sure your heart pills are handy.  VAT taxes are killers...
>> 
>> How about contacting Curt Meinel?   Curt & Patti Meinel <
>> [email-masked]>   he used to collect old Sunbeam cars as spare parts.
>> Drop im a line and say Larry Mayfield sent you, lol.  Hopefully he is still
>> in business.
>> 
>> Larry
>> Or drmayf
>> World's fastest Sunbeam. Period.
>> 
>> -----Original Message-----
>> From: Tigers <[email-masked]> On Behalf Of JAMES ARMSTRONG
>> via Tigers
>> Sent: Thursday, December 9, 2021 7:04 PM
>> To: [email-masked]
>> Subject: [Tigers] Tiger trunks lower tool clips
>> 
>> Hello all,
>> 
>> I checked Rick?scatalog, and he doesn?t carry them. Does anybody know of a
>> source for the Tiger trunk tool clips out there in British car land?
>> 
>> Jim Armstrong
>> 
>> Sent from my iPhone
>> _______________________________________________
>> 
>> [email-masked]
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/tigers
>> http://autox.team.net/archive
>> 
>> Unsubscribe:
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>> 
>> 
>> 
>> _______________________________________________
>> 
>> [email-masked]
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/tigers
>> http://autox.team.net/archive
>> 
>> Unsubscribe:
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>> 
>> 
>> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20211210/862d8dee/attachment-0001.htm>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Tigers mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/tigers
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive
> 
> 
> ------------------------------
> 
> End of Tigers Digest, Vol 14, Issue 381
> ***************************************

_______________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]